@charset "UTF-8";

/* -----------------------------------------------
FileName:frame.css
----------------------------------------------- */

/* ===== wrap ===== */
#wrap {
	margin: 0 auto;
	width: 830px;
	background: url('../images/bg_wrap_01.gif') repeat-y 0 0 #2f0200;
	text-align: left;
}
body#top #wrap {
	background: url('../images/bg_wrap_01.gif') repeat-y 0 0 #2f0200;
}

/* ===== contents ===== */
#contents{
	padding: 0 0 10px 0;
	width:830px;
	background: url('../images/bg_wrap_02.gif') no-repeat 0 0;
}

	#contents_wrap{
		padding: 0 15px;
		width:800px;
	}

#contents_wrap:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

/* ===== navi ===== */
#navi{
	padding: 0 0 341px 0;
	float: left;
	width: 225px;
	background: url('../images/bg_navi.jpg') no-repeat left bottom;
}

	#navi dt{
		display: inline;
	}

		#navi dt img{
			display: block;
		}

	#navi li{
		display: inline;
	}

		#navi li img{
			display: block;
		}

/* ===== main_contents ===== */
#main_contents{
	float: right;
	width: 575px;
}

/* ===== navi ===== */

.pagetop {
	clear: both;
	padding: 0 30px 15px 0;
	text-align: right;
	font-size: 12px;
}

.pagetop a:hover {
	color: #f00;
}

/* ===== footer ===== */
#footer{
	margin: 0 auto;
	width: 800px;
	padding: 10px 0;
	background: #900;
	text-align: center;
	font-size: 11px;
}
